jQuery(document).ready(function(){
  
  var nav_el = jQuery('#navigation-menu');
  var placer_element  = jQuery('<div></div>')
      .attr('id','nav-menu-palacer')
      .addClass('the-page navigation-height')
      .css({
        'position': 'absolute',
        'z-index': 3000
      });

  var nav_menu = jQuery('#navigation-menu');

  placer_element.appendTo('body');
  match_nav_menu_position(placer_element, nav_el);
  jQuery('#navigation-menu-items').appendTo(placer_element);

  jQuery(window).resize(function() {
    match_nav_menu_position(placer_element, nav_el);
  });

});

function match_nav_menu_position( placer_element, nav_el){
  var offset = nav_el.offset();
  placer_element.css({ left: offset.left, top: offset.top }); 
}